RubyGems Navigation menu

aws-sdk-comprehend 1.54.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.54.0 - November 04, 2021 (73,5 KB)
  2. 1.53.0 - October 18, 2021 (73 KB)
  3. 1.52.0 - September 21, 2021 (73 KB)
  4. 1.51.0 - September 14, 2021 (70 KB)
  5. 1.50.0 - September 01, 2021 (68 KB)
Zeige alle Versionen (57 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.122.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    0423c823828ddabc5b4f92c233e7606d8438afa0ab7c8b9d98f56f6c7c70ba8c

    Downloads insgesamt 44.816.228

    Für diese Version 257.227

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 2.3

    Links: